@charset "utf-8";
/* ----------------------------------------
 * Created : 2026.03.13
 --------------------------------------- */
/* ==========================================================================
   Base styles & import
   ========================================================================== */

/* 색상 정의 */
:root{
    /* brand */
    --KOREA-red: #880827;
    --KOREA-beige:#D6CABC;

    /* text-color */
    --text-basic: #666;
    --text-accent: #333;
    --text-title: #111;
    --text-sub-basic: #555;

    /* content */
    --content-bg:#F7F4F2;
    --btn-beige:#EFEAE4;

}

/* Reset */
html{min-width:320px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0;padding:0}
body,
a, button, input, select{color:var(--text-basic);font-family:'Pretendard', sans-serif;font-weight:400;}
h1, h2, h3, h4, h5, h6{font-family:'Pretendard', sans-serif;font-weight:600;}
big, strong, b, dt, th{font-family:'Pretendard', sans-serif;font-weight:600;}
body{text-align:left;word-break: break-word; overflow-y: scroll;}
html,body {background:#fff;}
img,fieldset,iframe{border:0 none}
li{list-style:none}
input,select,button{vertical-align:middle}
img{vertical-align:top}
i,em,address{font-style:normal}
label,button{cursor:pointer}
a{text-decoration:none;}
a:hover{opacity: 0.8;}
hr{display:none}
legend{*width:0}
table{border-collapse:collapse;border-spacing:0}
caption{font-size:0; line-height:0; height:0}

input{background-color:#fff;}
input[type=radio] {margin-top:0;}
input[type='text']:focus,input[type='password']:focus {background:#fff;}
input[type='file']{max-width:200px;  }
* {box-sizing: border-box;-webkit-text-size-adjust:none;}
select{border:1px solid #bcc1c2}
strong{font-weight: 600;}

/* Mobile Form Default */
input[type='text'],input[type='password'],input[type='image'],input[type='search']{-webkit-appearance:none;-webkit-border-radius:0}
a { -webkit-tap-highlight-color:transparent; }
input{ -webkit-tap-highlight-color:transparent; }


@font-face {
    font-family: 'Pretendard';
    src: url(/_res/gsc/etc/Pretendard-Regular.woff) format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard';
    src: url(/_res/gsc/etc/Pretendard-Medium.woff) format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard';
    src: url(/_res/gsc/etc/Pretendard-SemiBold.woff) format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard';
    src: url(/_res/gsc/etc/Pretendard-Bold.woff) format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins';
    src: url(/_res/gsc/etc/Poppins-Regular.woff) format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins';
    src: url(/_res/gsc/etc/Poppins-Medium.woff) format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins';
    src: url(/_res/gsc/etc/Poppins-Bold.woff) format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Brygada1918';
    src: url(/_res/gsc/etc/Brygada1918-Medium.woff) format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Brygada1918';
    src: url(/_res/gsc/etc/Brygada1918-Bold.woff) format('woff');
    font-weight: 700;
    font-style: normal;
}


a:hover{opacity:1;}
body *::-webkit-scrollbar-track{border-radius:50px;background-color:#eee}
body *::-webkit-scrollbar{width:5px;height:5px;background-color:#eee;border:1px solid #eee}
body *::-webkit-scrollbar-thumb{border-radius:50px;background-color:var(--KOREA-red);}
body{overflow-x:hidden !important}